## openstack-devuan-images 1.6%2Bdevuan1.4

=== debian/changelog ===
openstack-devuan-images (1.6+devuan1.4) unstable; urgency=medium

  * fix cruft left from previous edits

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 01 May 2016 10:32:45 +0000

openstack-devuan-images (1.6+devuan1.3) unstable; urgency=medium

  * rename build script and manual

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 01 May 2016 10:06:35 +0000

openstack-devuan-images (1.6+devuan1.2) unstable; urgency=medium

  * apply rename to changelog.

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 01 May 2016 09:48:36 +0000

openstack-devuan-images (1.6+devuan1.1) unstable; urgency=medium

  * relocated docs
  * fix packaging bits for Devuan

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 01 May 2016 08:24:48 +0000

openstack-devuan-images (1.6+devuan1.0) unstable; urgency=medium

  * Forked for Devuan openstack goodness
  * Removed wheezy sections
  * Changed to devuan mirrors
  * Changed names and links to suit Devuan
  * Removed systemd rescue shell reference (unneeded in Devuan)

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 01 May 2016 08:15:41 +0000

openstack-debian-images (1.6) unstable; urgency=medium

  * Added aptitude as installed packages. (Closes: #797962)

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 09:58:29 +0000

openstack-debian-images (1.5) unstable; urgency=medium

  * Using httpredir.debian.org instead of http.debian.net (Closes: #792362).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 09:55:43 +0000

openstack-debian-images (1.4) unstable; urgency=medium

  * Added script to build a murano image in the contrib folder.
  * Now changing the version number on the output file depending on the release
    name of Debian.
  * Added patches contributed by Gaudenz Steinlin <gaudenz@debian.org>
    (Closes: #784334):
    - By default the rescue and emergency shell are started on the boot
      console. This is ttyS0 on this image in order to have the boot output on
      the serial console which is accessible by "nova console-log". But there
      is no input device connected to this console, so the shells there are
      pretty useless. On the other hand tty0 is accessible via the spice or
      VNC console.
    - Only install extlinux in /boot/extlinux. Some parts were installed in
      / only, others in both locations.
    - Remove the quiet flag from the standard boot command. This is useful on
      desktops to not clutter the boot screen, but not on a cloud image.
    - Use symlinks to kernel and initrd. This allows seamless kernel upgrades.
  * Changed the loging for the list of packages for wheezy and other releases
    of Debian (it was selecting the list of package for Wheezy for Stretch and
    buster).
  * Added a couple of sync calls to make sure we don't have a race condition
    when removing the loopback device using kpartx.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 May 2015 22:30:46 +0200

openstack-debian-images (1.3) unstable; urgency=medium

  * Removed the tweak of /etc/modules, as acpiphp and pci_hotplug aren't in the
    Jessie kernel: they are built not as module (Closes: #783340).
  * Also adds security repository if building an image for Jessie. Previously,
    this was done only for Wheezy (Closes: #783480).
  * Adds dbus + libpam-systemd when building a Jessie image, and acpid +
    acpi-support-base when building a Wheezy image, so that ACPI shutdown works
    by default (Closes: #783448).
  * Adds nano as default when not using the --minimal flag (Closes: #783341).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 May 2015 15:39:59 +0200

openstack-debian-images (1.2) unstable; urgency=medium

  * Uses 2GB by default as initial HDD space for the image, as 1GB isn't big
    enough for building a Jessie image anymore (Closes: #776217). Thanks to
    Steve McIntyre <steve@einval.com> for the bug report.
  * Error as non-zero in case of an error (Closes: #776216). Thanks to Steve
    McIntyre <steve@einval.com> for the bug report and patch.
  * Allow stretch and buster as release names.
  * Adds the contrib/official-debian-image-hook script used for generating the
    official Debian image.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Jan 2015 15:14:53 +0100

openstack-debian-images (1.1) unstable; urgency=medium

  * Fixed compat option for newer qemu (Closes: #770943).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Nov 2014 13:48:26 +0800

openstack-debian-images (1.0) unstable; urgency=medium

  * Fixed the sudoers file to support the --login option. (Closes: #766234)
  * Finally calling this version 1.0 as it seems working well! :)
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Oct 2014 15:49:36 +0800

openstack-debian-images (0.11) unstable; urgency=medium

  * Using "console=tty0 console=ttyS0,115200" as boot parameter. The issue to
    not being able to log into multiple console is in bootlogd (see Debian bug
    181756).

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Jul 2014 13:30:18 +0800

openstack-debian-images (0.10) unstable; urgency=medium

  * Added an option to choose the login username, thanks to Jordan Pittier
    <jordan.pittier@gmail.com> for providing the feature (Closes: #752787).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Jul 2014 17:19:46 +0800

openstack-debian-images (0.9) unstable; urgency=medium

  * Adds manage_etc_hosts: true in /etc/cloud/cloud.cfg.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2014 09:30:50 +0000

openstack-debian-images (0.8) unstable; urgency=medium

  [ Thomas Goirand ]
  * Added the flag -s to kpart -asv. (Closes: #741477).

  [ Thomas Bechtold <toabctl@debian.org> ]
  * Allow upgrades during build of image.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 May 2014 16:40:21 +0000

openstack-debian-images (0.7) unstable; urgency=high

  * Adds echo "mount_default_fields:" in /etc/cloud/cloud.cfg to allow the
    automatic mount of /dev/vdb ephemeral disk.
  * Standards-Version: is now 3.9.5.

