## openstack-devuan-images 1.6+devuan1.4

=== debian/control ===
Source: openstack-devuan-images
Section: web
Priority: extra
Maintainer: Daniel Reurich <centurion_dan@devuan.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: https://git.devuan.org/devuan-packages/openstack-devuan-images
Vcs-Git: https://git.devuan.org/devuan-packages/openstack-devuan-images.git

Package: openstack-devuan-images
Architecture: all
Depends: debootstrap,
         extlinux,
         initramfs-tools,
         kpartx,
         mbr,
         parted,
         qemu-utils,
         ${misc:Depends}
Description: script to build a devuan image for OpenStack
 This package contains a script which is helpful for creating images to be used
 with the OpenStack IaaS cloud software suite. It uses only tools available
 within devuan.
